<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>AdminApp</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">

  <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css" rel="stylesheet" />

</head>

<body>
  <app-root></app-root>
</body>

</html>